a {color:#fff;}
a:hover {color:rgba(255, 255, 255, 0.6) !important;}
.btn-contact {background-color:steelblue;}
.contact_us{min-height:35vw;}
.contact_us a {
	color:rgba(0, 0, 0, 1);
	text-decoration:underline;
}
.contact_us a:hover {color:rgba(0, 0, 0, 0.6) !important;}

.slogan {
text-align:center;
width:100%
}
.slogan h2 {
	/*text-shadow: 4px 3px 0px #fff, 6px 6px 0px rgba(0,0,0,0.15);*/
    font-weight: 600;
}

.bg_cover {
	background-image: url("images/bg3-mini.jpg");
	/*background-image: url("images/bg3.jpg");*/
	background-color:#e9e9e9;
	background-position: right top;
	/*background-size: cover;*/
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 74vw;
}

.banner_color {background-color:#002e5a;}

.content_bg {background:#f0f0f0 !important;}

.nav-item a {
	font-weight:600;
	color:rgba(255, 255, 255, 0.9) !important;
}
.nav-item a:hover {
	color:rgba(255, 255, 255, 0.6) !important;
}
.logo_container {position:relative;}
.logo_img {
    position: absolute;
    top: -3px;
    left: 0;
    width: 60px;
    height: 60px;
    zoom: 3;
    background: #fff;
    border-radius: 3px;
    padding: 5px;
}
.logo_text1 {}
.logo_text2 {
	font-style:italic;
	font-size:14px;
}

/*.welcome_text {
	position:absolute;
	top: 21px;
	right:10px;
	width:500px;
}*/
.welcome_text h1 {
	font-weight:bold;
}
.welcome_text p {
	font-weight:bold;
}

.testGradiant {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11567b+0,2993ab+100 */
background: #11567b; /* Old browsers */
background: -moz-linear-gradient(top, #11567b 0%, #2993ab 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #11567b 0%,#2993ab 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #11567b 0%,#2993ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11567b', endColorstr='#2993ab',GradientType=0 ); /* IE6-9 */
}


/********buttons********/
.button-one {
	/*background-image: linear-gradient(to bottom, rgba(17,86,123), rgba(41,147,171));*/
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11567b+0,2993ab+100 */
	background: rgb(17,86,123); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(17,86,123,1) 0%, rgba(41,147,171,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(17,86,123,1) 0%,rgba(41,147,171,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(17,86,123,1) 0%,rgba(41,147,171,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11567b', endColorstr='#2993ab',GradientType=0 ); /* IE6-9 */
	
	background-position: top left;
	background-size: 100%;
	background-repeat: repeat;
	box-shadow: inset 15px 0px 15px #195270;
 }
 
.button-two {
	/*background-image: linear-gradient(to bottom, rgba(0,134,144), rgba(5,214,193));*/
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008690+0,05d6c1+100 */
	background: rgb(0,134,144); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,134,144,1) 0%, rgba(5,214,193,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,134,144,1) 0%,rgba(5,214,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,134,144,1) 0%,rgba(5,214,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008690', endColorstr='#05d6c1',GradientType=0 ); /* IE6-9 */
	
	background-position: top left;
	background-size: 100%;
	background-repeat: repeat;
	box-shadow: inset 15px 0px 15px #00858e;
 }
 
 .button-three {
	/*background-image: linear-gradient(to left, rgba(0,130,181), rgba(0,213,246));*/
	
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00d5f6+0,0082b5+100 */
	background: rgb(0,213,246); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,213,246,1) 0%, rgba(0,130,181,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,213,246,1) 0%,rgba(0,130,181,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,213,246,1) 0%,rgba(0,130,181,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d5f6', endColorstr='#0082b5',GradientType=1 ); /* IE6-9 */
	
	background-position: top left;
	background-size: 100%;
	background-repeat: repeat;
	box-shadow: inset 15px 0px 15px #0089ba;
 }

.button-default {
	color: white;
	font-weight:bold;
	text-align: center;
	padding: 10px;
	margin: 10px;
	display: inline-block;
	width:100%;
}
.button-default:hover {
	box-shadow:inherit;
}

.button-slanted {
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
}

.button-slanted-content {
  -ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);  
  display: inline-block;
}

.button-fixedwidth {
  width: 100px;
}


/******** TESTING *************/
.content_bg {display:none;}
/*.cover {position:relative;min-height: 63vw !important;}*/
.cover {position:relative;}

.button-container-bottom {
	/*position:absolute;
	bottom:0;
	left:0;
	right:0;*/
	padding-top: 50vw;
}
/******** END TESTING **********/



.footer_container {
	background-color:#002e5a;
	color:#fff;
}
.footer_text {color:#fff;}
.footer_logo_img {
    width: 60px;
    height: 66px;
    zoom: 2;
    background: #fff;
    border-radius: 3px;
    padding: 5px;
}
/*.social_media a{color:#fff;}*/



/*media queries*/
/*Large Desktop*/
@media(min-width:1200px){

}
/*Small Desktop*/
@media(min-width:980px) and (max-width:1199px){

	/*.bg_cover {
		background-size: contain;
	}*/
	.bg_cover {
		min-height:80vw;
	}
	
	/*.welcome_text {
		padding-top: 502px;
		position: inherit;
		top: auto;
		right: auto;
		width:100%;
	}
	
	.button-container-bottom {
		position: inherit;
		top: auto;
		right: auto;
		padding-top: 50vw;
	}*/
	

}
/*Tablet*/
@media(min-width:768px) and (max-width:979px){
	/*.bg_cover {
		background-size: contain;
	}*/
	.bg_cover {
		min-height:80vw;
	}
	/*.welcome_text {
		padding-top: 413px;
		position: inherit;
		top: auto;
		right: auto;
		width:100%;
	}
	
	.button-container-bottom {
		position: inherit;
		top: auto;
		right: auto;
		padding-top: 50vw;
	}*/
	
	
}
/*Mobile*/
@media(max-width:767px){

	/*.bg_cover {
		background-size: contain;
	}*/
	/*.welcome_text {
		padding-top: 195px;
		position: inherit;
	}*/
	.welcome_text h1 {font-size:1.5rem;}
	.welcome_text p {font-size:.9rem;}
	
	/*.button-container-bottom {
		position: inherit;
		top: auto;
		right: auto;
		padding-top: 50vw;
	}*/
	.slogan h2 {font-size:1.5rem;}
	.button-slanted {
		-ms-transform: inherit;
		-webkit-transform: inherit;
		transform: inherit;
	}
	.button-slanted-content {
		-ms-transform: inherit;
		-webkit-transform: inherit;
		transform: inherit;
		display: inline-block;
	}
	.button-default {margin:0;}
	
	.footer_logo_img {margin:auto;}
	
}
